@charset "utf-8";

@import url("fonts.css");
@import url("classes.css");

*{ margin: 0; padding: 0; border: 0; text-decoration: none; font-family: 'MyriadPro-Light'; list-style:none; outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box; font-smooth: always; text-rendering: optimizeLegibility; -webkit-text-stroke: 0.5px; text-stroke: 0.5px; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

/*Reset Boostrap*/
p{ margin: 0;}
a:hover{ text-decoration: none;}
ul{ margin-bottom: 0;}
.navbar{ min-height:inherit;}
.imglogo{ margin:0 !important;}
.navbar-inverse{ background-color: #9E1E23; border-color: #9E1E23; }

/*Other Class*/
.branco, .branco:hover{ color: #FFF;}
.cinzafr{ color: #DBDCDE;}
.cinza{ color: #6C6E70;}
.vermelho{ color:#ED1C24;}
.hvermelho:hover{ color:#ED1C24;}
.no-border{ border: none;}
.preto{ color:#000;}

.bgbranco{ background-color:#FFF;}
.bgvermelho{ background-color:#CB171E;}
.bgvermelhoesc{ background-color:#9E1E23;}
.bgcinza{ background-color:#DFE0E2; }
.bgverdegd{ background: linear-gradient(to bottom, #38b449 0%,#38b449 48%,#00ab54 51%,#00ab54 100%);}
.bgamarelogd{background: linear-gradient(to bottom, #fbc918 0%,#fbc918 50%,#f5a91c 50%,#f5a91c 50%,#f5a91c 100%);}

.ico-round{ width: 30px; height:46px; line-height:55px; border: 1px solid #DBDCDE; border-radius: 15px; position: relative;}
.ico-round:before{ position: absolute; border-bottom:1px solid #DBDCDE; border-left: 5px solid transparent; border-right: 5px solid transparent;}
.bdbcinza{ border-bottom: 1px solid #58585B}

.setadown{ background-image:url(../images/setadown.png); background-position:center 33px;; background-repeat: no-repeat;}
.ttbusca{ border-bottom: 6px solid #ED1C24;}

.w260{ width: 260px;}
.w200{ width: 200px;}
.h62{ height: 62px;}
.h40{ height:40px;}
.brp100{ border-radius: 100%;}

/*Formatação*/
.linktop:hover .ico-round{ background-color:#ED1C24; }
.linktop:hover .icos{ color:#FFF;}
.ico_brasil{ width: 22px; height: 22px; background-image: url(../images/ico_brasil.png); background-position: center; background-repeat: no-repeat;}
.ico_esp{ width: 22px; height: 22px; background-image: url(../images/ico_esp.png); background-position: center; background-repeat: no-repeat;}
.ico_eua{ width: 22px; height: 22px; background-image: url(../images/ico_eua.png); background-position: center; background-repeat: no-repeat;}
.icos_flag{ width: 30px; position: absolute; top:32px; left:-1px; z-index: 2; background: #FFF; text-align: center; border-bottom: 1px solid #DBDCDE; border-left: 1px solid #DBDCDE; border-right: 1px solid #DBDCDE; border-radius: 0 0 15px 15px;}
#navbar ul li{ display: inline-block;  text-align: center; border-left: 1px solid #FFF;}
.icon-whats{
    width:45px;
    height: auto;
}
.icon-whats img{
    width:35px;
    height: auto;
}
#navbar ul li:last-child{ border-right: 1px solid #FFF;}
#navbar ul li a{ display: block; font-size: 19px; padding:11px 15px; }
#navbar ul li a.esp{ display: block; font-size: 19px; padding:11px 15px;}
#navbar ul li a.eng{ display: block; font-size: 19px; padding:11px 15px;}
#navbar ul li a:hover{ background:#ED1C24;}
.navbar-collapse{ padding:0 !important;}
.navbar-collapse ul li a:hover{ color: #FFF;}
.logo{ min-width:125px; min-height:90px;}
.btsubmenu{ width:100%; height:45px; border:1px solid #B3B5B7; text-align: center;}
.btsubmenu a.submenu{ height: 43px; padding: 3px 0; color:#CACCCE;}
.btsubmenu a.submenu:hover{ background:#E6E7E8; color:#ED1C24;}
.btsubmenu a.submenu:hover .setaleft{border-left:8px solid #ED1C24;}
.btsubmenu a.submenu.active{ background:#E6E7E8;background:#E6E7E8; color:#ED1C24; }
.btsubmenu a.submenu.active .setaleft{border-left:8px solid #ED1C24;}
.navbar-inverse .navbar-toggle{ border-color: #333; background: #333;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{ border-color: #CCC;}
.setaleft{ display:inline-block; border-left:8px solid #CACCCE; border-top:8px solid transparent; border-bottom:8px solid transparent;}
.cxsubmenu{ position: absolute; left:0; background:#E6E7E8; border-left: 1px solid #B3B5B7; border-bottom: 1px solid #B3B5B7; border-right: 1px solid #B3B5B7; z-index: 1000; }
.cxsubmenu ul li{ border-top: 1px solid #CCC; padding: 6px 0 6px 20px;}
.banner{ width:100%; height:270px; overflow:hidden; border: 1px solid #CCC;}
.slider{ width:100%; height:270px;}
.bg_grid{ width:100%; height:270px; position:absolute; left:0; top:0; z-index:111; background:url(../images/ft_banner.png);}
.imgbanner{ width:100%; height:270px; background-repeat: no-repeat; background-position: center top; background-size:cover; float: left;}
.cycle-pager{ width:100%; position:absolute; text-align:center; z-index:999; bottom: 30px;}
.cycle-pager span{ display:inline-block; width:12px; height:12px; line-height:40px; background:rgba(255,255,255,0.50); border-radius:32px; cursor:pointer; margin:0 5px; position:relative; overflow: hidden;}
.cycle-pager span.cycle-pager-active{ background:#CB171E;}
.captions{ width:30%; min-height: 270px; background-color: #A5A7A9;}
.imgparceiros{height:80px; text-align: center; border:2px solid #DDD;}
.helper {display: inline-block; height: 100%; vertical-align: middle;}
.imgparceiros img{ display: inline-block;}
footer{ background:#949597;}
.tt_educacao{ height: 70px; line-height: 70px; border:2px solid #E6E7E8; border-radius: 15px; background:#F8F8F7;}
.tt_educacao a.active{color: #ED1C24; }

.hactive .tt_educacao   { background-color: #E6E7E8; color: #9E1E23; }
.hactive2 .red   { color: #9E1E23; }

.hvermelhov .tt_educacao:hover    { background-color: #E6E7E8; color: #9E1E23; }
.hvermelhov:hover    { color: #9E1E23; }


.testew{
    width: auto;
    padding-left: 40px;
    float: left;
}



.desc_educacao{ width: 100%; background: #F8F8F7;}
.breadcrumb{ background-color: transparent; padding: 0;}
.breadcrumb li a{ color: #808284;}
.cx_curso{ text-align: center;min-height: 135px; border: 1px solid #D1D2D4; position:relative; border-radius: 20px; position: relative; padding-top: 40px;}
.iconscurso{ width: 70px; left: 50%; margin-left: -35px; background-color:#FFF;  padding:10px; border: 1px solid #D1D2D4; position: absolute; top:-30px; }
.more{ width: 40px; height: 40px; position: absolute; bottom: -20px; left: 50%; margin-left: -20px; background-color: #FFF; border: 2px solid #D1D2D4; cursor: pointer; z-index: 2;}
.more:hover ~ .dialog{ display: block;}
.dialog:hover{ display: block;}
.dialog{ width: 100%; position: absolute; top: 100%; margin-top:15px; padding: 5px; border-radius: 10px; border:1px solid #D1D2D4; background-color: #FEFEFE; display: none; z-index: 1;}
#tabs1 ul{ width:100%; margin-bottom:15px; border-bottom:6px solid #CB171E;}
#tabs1 ul li{ width: 33%; display: inline-block;}
#tabs1 ul li a{ display: block; font-size: 30px; color:#C4C6C8; padding: 8px 5px; text-align: center; background-color: #58585B; outline: none; text-decoration: none;}
#tabs1 ul li.ui-tabs-active a{ background-color:#CB171E; color: #FFF;}
#tabs2 ul li{width:49%; display: inline-block;}
#tabs2 ul li a{ display: block; width: 100%; height:36px; line-height:36px; border-radius:10px 10px 0 0; color:#ABADAF; outline:none; border: 1px solid #D1D2D4; text-align: center;}
#tabs2 ul li.ui-tabs-active a{ background:#ABADAF; color: #FFF; text-decoration: none;}
.mapa_educcacao{ width: 100%; border:1px solid #D1D2D4;}
.menu_estudos.active{background-color:#CB171E; color: #FFF;}
.submenu_estudos:before{ content: ""; display:block; border-left:9px solid #DFE0E2; border-top:9px solid transparent; border-bottom:9px solid transparent; float: left; margin-right: 20px; margin-left: 20px;}
.btnowl{ display: inline-block; width: 50px; height: 50px; background-color:#E6E7E8; border-radius: 100%; cursor: pointer; line-height: 50px;}
.linkprojetos{ background-color: #949597; height:64px; line-height:35px; color: #FFF; padding: 15px;}
.imgeventos{ width:100%; display: inline-block;  text-align: center; height: 160px; overflow: hidden;}
.imgeventos img{ display: inline-block;}
.btvoltar{ width: 100%; height:35px; line-height:35px; display:block; background-color:#6C6E70; text-align: center; color: #FFF;}
.campocontato{ width: 100%; height: 35px; padding: 5px; border: 1px solid #E6E7E8; margin-bottom:8px; color: #A9A9A9;}
.areacontato{ width: 100% !important; min-height:180px; padding: 5px; border: 1px solid #E6E7E8; margin-bottom:8px; color: #A9A9A9;}
.btcontato{ width: 100%; height:40px; background-color: #ED1C24; color: #FFF;}
.btnews{ width: 100%; height:170px; border-radius: 15px; display: block; background-color:#949597;}
.btpubli{ width: 100%; height:170px; border-radius: 15px; display: block; background-color:#E6E7E8;}
.menu_mono{ width: 100%; height:58px; display: block; background-color:#58585B; padding: 10px; color:#C4C6C8; }
.menu_mono:hover{ color:#FFF;}
.menu_mono.active{ background:#CB171E; color: #FFF; }
.submenu_mono{ width: 100%; height:35px; line-height: 33px;  display: block; padding: 0 10px; background-color:#E6E7E8; border-bottom: 1px solid #58585B;}
.icomat{ position:relative;}
.subtitle_files{position: absolute;bottom: 0;left: 0;width: 100%; height: 30px; display: block;padding: 5px;background: #ED1C24;color: #FFF;font-size: 12px;text-align: center;}
.content_indique{width: 300px;right: 1px;top: 38px;z-index: 4;padding: 15px;background: #E6E7E8;border-radius: 10px 0 10px 10px;}
.content_indique table{ width: 100%;}
.campo_indique{ width: 100%; padding: 6px; margin: 5px 0; border-radius: 6px; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.75);}
.campo_orcamento{ width: 100%; padding: 6px; margin: 5px 0; border-radius: 6px; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset, 0 1px 0 rgba(255, 255, 255, 0.75); border:1px solid #EEE; }
.bt_indique{ width:100%; height:30px; line-height: 30px; background:#6C6E70; color: #FFF; border-radius: 5px;}
.bt_orcamento{ width:100%; height:40px; line-height: 30px; background:#6C6E70; color: #FFF; border-radius: 5px; font-size: 25px;}
#quemsomos_tabs{ width:100%}
#quemsomos_tabs ul{ width:100%; margin-bottom:15px; border-bottom:6px solid #CB171E;}
#quemsomos_tabs ul li{ width:100%; display: inline-block;}
#quemsomos_tabs ul li a{ display: block; font-size: 30px; color:#C4C6C8; padding: 8px 5px; text-align: center; background-color: #58585B; outline: none; text-decoration: none;}
#quemsomos_tabs ul li a.active{ background-color: #CB171E; color:#FFF;}
.cxcursos table, .cxcursos table tr, .cxcursos table tr td { border:2px solid #DDD; border-collapse: collapse; padding: 5px;}
.indiquecx{ display:block; width:185px; height:49px; background:url(../images/indique.png) no-repeat center; padding: 15px 10px 10px 60px;}
.solicitecx{ display:block; width:251px; height:49px; background:url(../images/solicite.png) no-repeat center; padding: 15px 10px 10px 60px;}
.thumbpar{ height: 123px; overflow: hidden; margin-bottom: 0;}
.thumbpar>img{ max-height:62px;}

.container_aluno{ width:100%; min-height:100%; background: radial-gradient(ellipse at center, #FFF 0%,#dce0e8 100%);}

.body_aluno{ height: 100%;}
.btalunos{ display: block; margin:30px 0; width: 100%; height: 80px; text-align: center; line-height: 80px; background-color: #D8D8D8; font-size: 32px; color: #4D4D4D;}
.boxbusca{ width:100%; float:left;}
.boxbusca li{ width: 100%; float: left; padding: 8px 0; border-bottom: 1px dotted #CCC;}

.contentlink{ width: 100%; max-width: 400px; padding: 10px; margin-left: 13px; border-radius: 0 15px 15px; background: #00ab54;}
.cxinfo{ display: block; color:#9E1E23; background-color:#FFF ;  padding: 5px;  border-radius: 7px;  margin-bottom: 14px;}
.cxinfo:hover{  color:#9E1E23; }

/*pagination*/

#pagination	{ min-height: 30px !important; }
.pagination	{ text-align: center; margin: 20px 15px 0 0; }
.pagination a { font-size: 12px; cursor: pointer; color: #FFF; background:#9E1E23; padding: 10px; border-radius: 4px; margin: 0 1px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.pagination a:hover { background-color:#ED1C24; color: #FFF; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.pagination a.jp-previous { margin-right: 1px; }
.pagination a.jp-next { margin-left: 1px; }
.pagination a.jp-current, a.jp-current:hover { color: #00793D; font-weight: bold; }
.pagination a.jp-disabled, a.jp-disabled:hover { color: #FFF; }
.pagination a.jp-current, a.jp-current:hover,
.pagination a.jp-disabled, a.jp-disabled:hover { cursor: default; background: none; color: #1C1238; }
.pagination span { margin: 0 1px; }
.boximagem{ width: 100%; float: left;}
.boximagem a{  width: 100%; max-height: 310px; padding: 3px; overflow: hidden; float: left;}
.boximagem a img{ width: 100%; height: 100%; }


/* ------------PATTERN VISUALY------------ */
    .strip_footer{
        background: rgba(0, 0, 0, 0.05);
        min-height: 50px;
        line-height: 50px;
    }
    .copy{
        float: left;
        text-align: left;
        }
    .visu{
        float: right;
        text-align: right;
    }

@media (max-width: 1199px) {
    .testew{
        padding-left: 10px !important;
    }
}
/* Small Devices, Tablets */
@media only screen and (max-width : 769px) {
    
    /* ------------PATTERN VISUALY------------ */
        .copy{
            text-align: center;
            width: 100%;
        }
        .visu{
            text-align: center;
            width: 100%; 
        }        
}
/* Very Small devices (phones, max-768px) */
@media (max-width: 550px) {
    .float-ss{ float: right;}
    .hidden-ss{ display:none !important;}
    #navbar ul li{ display: block; border: none; text-align: left;}
    #navbar ul li:last-child{ border-right:none;}
    .dialog{ display: block;}
    .mgb115-xs{ margin-bottom: 115px;}
     #tabs1 ul li{ width: 30%;}
    #tabs1 ul li a{ font-size:14px;}
    .btalunos{ font-size: 15px;}
}

/* Very Small devices (phones, max-768px) */
@media (min-width:551px) and (max-width: 767px) {
    .float-xs{ float: right;}
    #navbar ul li{ display: block; border: none; text-align: left;}
    #navbar ul li:last-child{ border-right:none;}
    .dialog{ display: block;}
    #tabs1 ul li{ width:30%;}
    #tabs1 ul li a{ font-size:16px;}
    .btnews{ height:40px;}
    .btpubli{height:40px;}
    
}

/* Small devices (tablets, 768px and up) */
@media (min-width:768px) and (max-width:991px){
   #navbar ul li a{ padding:11px 22.5px; font-size: 15px;}
   #navbar ul li a.esp{ padding:11px 17px; font-size: 15px;}
   #navbar ul li a.eng{ padding:11px 20.5px; font-size: 15px;}
    .ttcaption{ font-size: 25px; }
    .desccaption{ font-size: 13px; }
    .btnews{ height:40px;}
    .btpubli{height:40px;}
    
}

/* Medium devices (desktops, 992px and up) */
@media (min-width:992px)and (max-width:1199px) {
 #navbar ul li a{ padding:11px 31.5px;}
 #navbar ul li a.esp{ padding:11px 24.5px;}
 #navbar ul li a.eng{ padding:11px 29.5px;}
    .col-md-pers-2{ width: 19.99%;}  
}

@media (max-width:991px) {
 .pdlog    { padding-left: 0px !important; }
   
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px){
 .col-md-pers-2{ width: 19.99%;}
 #navbar ul li a{ padding:11px 30px;}
 #navbar ul li a.esp{ padding:11px 35px;}
 #navbar ul li a.eng{ padding:11px 34px;}
}

.btn_cinza {background:#6C6E70; color: #FFF; border-radius: 5px; padding: 5px;}
.btn_cinza:hover { color: #ffffff; }

.pdlog    { padding-left: 140px; }

.ui-datepicker td     { position: relative; }

.popupdates    { position: absolute; background: rgba(200,200,200,0.9); padding: 5px !important; display: block; border-radius: 5px; text-transform: uppercase; top: 20px; right: 25px; z-index: 9999 !important; text-align: center !important; font-size: 14px; min-width: 180px; border: 1px solid #AAA; color: #333; }

.event a {
    background-color: #42B373 !important;
    background-image :none !important;
    color: #ffffff !important;
}

/*calendário*/

.calendario    { border: 1px solid #ccc; border-radius: 5px; padding: 5px 3px; }
.calendario .jqx-widget-content    { width: 100% !important; float: left; }
.calendario .ViewjqxWidget    { width: 100% !important; float: left; }
.calendario .jqx-widget-header    { background-color: #9F1E23; font-size: 16px !important; }
.calendario .jqx-calendar-column-cell    { color: #777; }
.jqx-popup  a { color: #000; display:block;}